<?php
$dalTabletb_provisao_caixa = array();
$dalTabletb_provisao_caixa["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTabletb_provisao_caixa["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_provisao_caixa["dt_inicial"] = array("type"=>7,"varname"=>"dt_inicial", "name" => "dt_inicial");
$dalTabletb_provisao_caixa["dt_final"] = array("type"=>7,"varname"=>"dt_final", "name" => "dt_final");
$dalTabletb_provisao_caixa["fechacxID"] = array("type"=>3,"varname"=>"fechacxID", "name" => "fechacxID");

$dal_info["fatto_db2026_at_localhost__tb_provisao_caixa"] = &$dalTabletb_provisao_caixa;
?>